Why do I get "SNMP v3 Authentication Error" when doing Check Status?

Article ID: 379
Category: Management Console
Applies to: 3.4
Created: 2018-06-26

If you use EventSentry 3.4 and have a build number older than 68, this error can indicate that either the SNMP check failed due to a blocked port (UDP port 161 is required) or that the device requires SNMP v3 authentication and this has not been set up yet in EventSentry or is set up incorrectly for the device.

Please update your EventSentry 3.4 instance to 3.4.1.68 or newer to see if the SNMP v3 error still occurs.

If you still get an SNMP v3 error, please set up or modify the [SNMP authentication settings] for your device.

If you no longer get an error, but the SNMP column says NO, please ensure that your device allows connections on UDP port 161 from the EventSentry server, and that the device's SNMP settings are enabled any necessary SNMP services or daemons on the device are currently running.